@import url(http://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700);
@import url(http://fonts.googleapis.com/css?family=Source+Code+Pro:400,700);
/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;/* vertical-align: baseline; */
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* start editing from here */
a {
	text-decoration: none;
}
.txt-rt {
	text-align: right;
}/* text align right */
.txt-lt {
	text-align: left;
}/* text align left */
.txt-center {
	text-align: center;
}/* text align center */
.float-rt {
	float: right;
}/* float right */
.float-lt {
	float: left;
}/* float left */
.clear {
	clear: both;
}/* clear float */
.pos-relative {
	position: relative;
}/* Position Relative */
.pos-absolute {
	position: absolute;
}/* Position Absolute */
.vertical-base {
	vertical-align: baseline;
}/* vertical align baseline */
.vertical-top {
	vertical-align: top;
}/* vertical align top */
.underline {
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin: 0 0 20px 0;
}/* Add 5px bottom padding and a underline */
nav.vertical ul li {
	display: block;
}/* vertical menu */
nav.horizontal ul li {
	display: inline-block;
}/* horizontal menu */
img {
	max-width: 100%;
}
/*end reset*/
body {
	background: #4772A5;
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 0.9em;
}
.wrap {
	width: 1166px;
	margin: 0 auto;
}
.header {
	background: #F6FAEB;
	padding: 7px 0px;
}
.logo {
	float: left;
}
.top-search-bar {
	float: right;
}
.header-top-nav ul li {
	display: inline-block;
}
.header-top-nav ul li a {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 1em;
	padding-right: 11px;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: rgb(78, 78, 78);
}
.header-top-nav ul li img {
	padding-right: 5px;
}
.header-top-nav {
	margin-top: 11.8px;
}
/*---menu----*/
.left-nav ul li, .right-social-icons ul li {
	display: inline-block;
}
.left-nav {
	float: left;
}
.left-nav ul li a {
	/* font-family: 'PT Sans Caption', sans-serif; */
	font-size: 1.1em;
	padding-right: 11px;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #fff;
	text-transform: uppercase;
	display: block;
	padding: 16px 21.9px;
}
.left-nav ul li.active> a, .left-nav ul li> a:hover {
	/* background: url(../images/menu-bg.gif); */
	background-color: #284F7E;
}
.right-social-icons {
	float: right;
	margin-top: 12px;
}
.left-nav ul li {
	float: left;
}
.header-nav {
	/* background: #4c4c4c url(../images/topnav_s.gif) repeat-x; */
	/* background: #4c4c4c; */
	background: -moz-linear-gradient(top, #4c4c4c 0%, #2c2c2c 99%, #2b2b2b 100%, #474747 100%, #131313 100%, #2c2c2c 100%, #000000 100%, #111111 100%, #666666 100%, #1c1c1c 100%);
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4c4c4c), color-stop(99%, #2c2c2c), color-stop(100%, #2b2b2b), color-stop(100%, #474747), color-stop(100%, #131313), color-stop(100%, #2c2c2c), color-stop(100%, #000000), color-stop(100%, #111111), color-stop(100%, #666666), color-stop(100%, #1c1c1c)); */
	/* background: -webkit-linear-gradient(top, #4c4c4c 0%, #2c2c2c 99%, #2b2b2b 100%, #474747 100%, #131313 100%, #2c2c2c 100%, #000000 100%, #111111 100%, #666666 100%, #1c1c1c 100%); */
	background: -o-linear-gradient(top, #4c4c4c 0%, #2c2c2c 99%, #2b2b2b 100%, #474747 100%, #131313 100%, #2c2c2c 100%, #000000 100%, #111111 100%, #666666 100%, #1c1c1c 100%);
	background: -ms-linear-gradient(top, #4c4c4c 0%, #2c2c2c 99%, #2b2b2b 100%, #474747 100%, #131313 100%, #2c2c2c 100%, #000000 100%, #111111 100%, #666666 100%, #1c1c1c 100%);
	background: linear-gradient(to bottom, #63A5F4 0%, #528DD3 99%, #2b2b2b 100%, #474747 100%, #131313 100%, #2c2c2c 100%, #000000 100%, #111111 100%, #666666 100%, #1c1c1c 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#1c1c1c', GradientType=0 );
}
.icon1 {
	width: 22px;
	height: 22px;
	background: url(../images/01.png) 0 0 no-repeat;
	display: inline-block;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.icon1:hover {
	background: url(../images/01.png) 0 -22px no-repeat;
}
.icon2 {
	width: 22px;
	height: 22px;
	background: url(../images/02.png) 0 0 no-repeat;
	display: inline-block;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.icon2:hover {
	background: url(../images/02.png) 0 -22px no-repeat;
}
.icon3 {
	width: 22px;
	height: 22px;
	background: url(../images/03.png) 0 0 no-repeat;
	display: inline-block;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.icon3:hover {
	background: url(../images/03.png) 0 -22px no-repeat;
}
.icon4 {
	width: 22px;
	height: 22px;
	background: url(../images/04.png) 0 0 no-repeat;
	display: inline-block;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.icon4:hover {
	background: url(../images/04.png) 0 -22px no-repeat;
}
/*----error-page----*/
.error-page {
	text-align: center;
	min-height: 500px;
	padding-top: 62px;
}
.error-page h3, .error-page h4 {
	color: rgb(139, 139, 139);
	margin-top: 0;
	font-size: 5em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.error-page h3 {
	font-size: 15em;
}
/*----image-slider-----*/
.image-slider {
}
/*  GRID OF Four   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.grid_1_of_4 {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.grid_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	/* width: 24.8%; */
	padding: 0.4%;/* box-shadow: 0px 0px 10px rgba(230, 230, 230, 0.61); */
}
.images_1_of_4 span {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 1em;
	color: rgb(146, 146, 146);
	line-height: 1.5em;
	margin-top: 16px;
}
.images_1_of_4 img {
	max-width: 100%;
	display: inline-block;
}
.images_1_of_4 h3 {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.5em;
	margin: 8px 0;
	border-bottom: 1px dashed rgb(219, 219, 219);
	padding-bottom: 10px;
}
.images_1_of_4 p {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 0.9em;
	color: rgb(113, 96, 96);
	line-height: 1.8em;
	margin-bottom: 10px;
}
.images_1_of_4 .button {
	margin-top: .3em;
	line-height: 1.9em;
}
.images_1_of_4 .button a {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: inline-block;
	background: url(../images/btn_bg.png) repeat-x 0 0 #2c2c2c;
	line-height: 15px;
	padding: 10px 8px;
	font-size: 0.9em;
	text-transform: uppercase;
	border-left: 1px solid #424242;
	border-right: 1px solid #242424;
	border-top: 1px solid #646464;
	border-bottom: 1px solid #171717;
	color: rgb(160, 160, 160);
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: 500;
	cursor: pointer;
	border-radius: .3em;
}
.images_1_of_4 .button a:hover {
	color: #fff;
}
.images_1_of_4 h4 {
	color: rgb(60, 62, 57);
	margin-top: -23px;
	font-size: 1.44em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 34px;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
.wrap {
	width: 90%;
}
}
/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) {
.wrap {
	width: 95%;
}
.grid_1_of_4 {
	margin: 2% 0 2% 0%;
}
.images_1_of_4 {
	width: 94%;
	padding: 3%;
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.wrap {
	width: 95%;
}
.grid_1_of_4 {
	margin: 2% 0 2% 0%;
}
.images_1_of_4 {
	width: 92%;
	padding: 4%;
}
}
.services {
	box-shadow: none;
	width: 250px;
}
.services ul li a {
	/* font-family:  'PT Sans Caption', sans-serif; */
	/* font-size: 0.8em; */
	/* color: rgb(113, 96, 96); */
	/* line-height: 1.5em; */
	border-bottom: 1px dashed rgb(98, 92, 93);
	padding: 4px 0 4px;
	display: block;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.services ul li a:hover {
	color: #000;
}
.services ul li a img {
	padding-right: 5px;
	vertical-align: middle;
}
/*  GRID OF Content with Image   ============================================================================= */
.image {
	clear: both;
	padding: 0px;
	margin: 0px;
	padding: 1.5% 0;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.grid {
	display: block;
	float: left;/* margin: 0% 0 0% 1.6%; */
}
.grid:first-child {
	margin-left: 0;
}
.images_3_of_1 {
	width: 238px;
	background-color: #EBEBEB;
	border-radius: .4em;
	padding: 1%;
	float: right;
	border: 1px solid #DEDFE1;
}
.span_2_of_3 {
	width: 64.1%;
}
.images_3_of_1 img {
	max-width: 100%;
	display: inline-block;
}
.span_2_of_3 h3, .images_3_of_1 h3 {
	color: rgb(139, 139, 139);
	margin-top: 0;
	font-size: 1.2em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.span_2_of_3 p, .images_3_of_1 p {
	font-family: 'PT Sans Caption', sans-serif;
	/* font-size: 0.9em; */
	color: rgb(113, 96, 96);
	line-height: 1.9em;
	margin-bottom: 10px;
	text-align: justify;
}
.span_2_of_3 .button {
	margin-top: .3em;
	line-height: 1.9em;
}
.button1 {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: inline-block;
	background: #61A2F0;
	line-height: 15px;
	padding: 10px 15px;
	font-size: 0.9em;
	border: 0px solid #61A2F0;
	color: rgb(160, 160, 160);
	font-family: 'PT Sans Caption', sans-serif;
	cursor: pointer;
	border-radius: 14.3em;
	color: #fff;
}
.button1:hover {
	color: #fff;
	background: #D50007;
}
.button2 {
	float: right;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: inline-block;
	background: #D50007;
	line-height: 15px;
	padding: 10px 15px;
	font-size: 0.9em;
	border: 0px solid #61A2F0;
	color: rgb(160, 160, 160);
	font-family: 'PT Sans Caption', sans-serif;
	cursor: pointer;
	border-radius: 14.3em;
	color: #fff;
}
.button2:hover {
	color: #fff;
	background: #61A2F0;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
.wrap {
	width: 90%;
}
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) {
.wrap {
	width: 95%;
}
.image {
	padding: 3%;
}
.grid {
	margin: 0;
}
.images_3_of_1 {
	width: 100%;
	padding: 2% 0 2% 0;
}
.span_2_of_3 {
	width: 100%;
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.wrap {
	width: 95%;
}
.image {
	padding: 4%;
}
.grid {
	margin: 0;
}
.images_3_of_1 {
	width: 100%;
	padding: 2% 0 2% 0;
}
.span_2_of_3 {
	width: 100%;
}
}
.images_3_of_1 img {
	display: inline-block;
}
.images_3_of_1 a {
	color: rgb(71, 114, 165);
	margin-top: 0;
	/* font-size: 1.2em; */
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	margin-bottom: 10px;
}
.images_3_of_1 a span {
	color: #000;
	text-transform: uppercase;
	padding-left: 5px;
}
.images_3_of_1 a span:hover {
	color: #222;
	text-decoration: underline;
}
/*---footer---*/
.footer {
	background: #262626;
	padding: 15px 0;
}
.footer-left {
	float: left;
}
.footer-left ul li {
	display: inline-block;
}
.footer-right {
	float: right;
}
.footer-left ul li a, .footer-right p a {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 0.9em;
	color: rgb(255, 255, 255);
	margin-right: 10px;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.footer-right p {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 12px;
	color: rgb(137, 137, 137);
}
.footer-right p a:hover {
	color: #65AAFC;
}
.content {
	background: #FFFFFF;
	padding: 1.5% 1.5% 0;
}
.clients h5, .services h5, .contact h5 {
	color: rgb(139, 139, 139);
	margin-top: 0;
	font-size: 1.2em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
/*---services----*/
/*  GRID OF THREE   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.listview_1_of_2 {
	display: block;
	float: left;
	margin: 0% 0 0% 1.6%;
}
.listimg {
	display: block;
	float: left;
}
.text {
	display: block;
	float: left;
	margin: 0% 0 0% 3.6%;
}
.listview_1_of_2:first-child {
	margin-left: 0;
}
.images_1_of_2 {
	width: 49%;
	padding: 1.5% 0;
}
.listimg_2_of_1 {
	width: 30.2%;
}
.list_2_of_1 {
	width: 66.2%;
}
.images_1_of_2 img {
	max-width: 100%;
	display: block;
	border: 1px solid rgb(238, 238, 238);
	padding: 4px;
}
.list_2_of_1 h3 {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 1em;
	color: rgb(83, 83, 83);
	line-height: 1.5em;
	text-transform: uppercase;
}
.list_2_of_1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: rgb(155, 155, 155);
	line-height: 1.8em;
}
.list_2_of_1 .button {
	line-height: 1.9em;
	margin-top: 0.5em;
}
.list_2_of_1 .button a {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: inline-block;
	background: url(../images/btn_bg.png) repeat-x 0 0 #2c2c2c;
	line-height: 15px;
	padding: 8px;
	font-size: 0.9em;
	text-transform: uppercase;
	border-left: 1px solid #424242;
	border-right: 1px solid #242424;
	border-top: 1px solid #646464;
	border-bottom: 1px solid #171717;
	color: rgb(160, 160, 160);
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: 500;
	cursor: pointer;
	border-radius: .3em;
}
.list_2_of_1 .button a:hover {
	color: #fff;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
.wrap {
	width: 90%;
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 640px) {
.wrap {
	width: 95%;
}
.listview_1_of_2 {
	margin: 2% 0 2% 0%;
}
.images_1_of_2 {
	width: 94%;
	padding: 3%;
}
.listimg_2_of_1 {
	width: 100%;
}
.list_2_of_1 {
	width: 100%;
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
.wrap {
	width: 95%;
}
.listview_1_of_2 {
	margin: 2% 0 2% 0%;
}
.images_1_of_2 {
	width: 92%;
	padding: 4%;
}
.listimg_2_of_1 {
	width: 100%;
}
.list_2_of_1 {
	width: 100%;
}
}
.services h5 {
	margin-bottom: 0px;
}
/*----contact----*/
/*---contact----*/
/*  Contact Form  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col {
	display: block;
	float: left;
}
.col:first-child {
	margin-left: 0;
}
.span_2_of_3 {
	width: 72.7%;/* padding: 0 0 1.5% 1.6%; */
	padding: 1%;
	border: 2px solid #DEDFE1;
}
.span_2_of_3 h2, .span_1_of_3 h2 {
	color: rgb(139, 139, 139);
	margin-top: 0;
	font-size: 1.5em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	margin-top: 12px;
}
.contact-form {
	position: relative;
	padding-bottom: 30px;
}
.contact-form div {
	padding: 5px 0;
}
.contact-form span {
	display: block;
	font-size: 1em;
	color: rgb(139, 139, 139);
	padding-bottom: 5px;
	font-family: 'PT Sans Caption', sans-serif;
}
.contact-form input[type="text"], .contact-form textarea {
	padding: 8px;
	display: block;
	width: 98%;
	background: #fcfcfc;
	border: none;
	outline: none;
	color: rgb(139, 139, 139);
	font-size: 0.8125em;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 0px 3px rgb(199, 199, 199);
	-webkit-box-shadow: inset 0px 0px 3px rgb(199, 199, 199);
	-moz-box-shadow: inset 0px 0px 3px rgb(199, 199, 199);
	-o-box-shadow: inset 0px 0px 3px rgb(199, 199, 199);
	-webkit-appearance: none;
}
.contact-form textarea {
	resize: none;
	height: 120px;
}
.contact-form input[type="submit"] {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: inline-block;
	background: url(../images/btn_bg.png) repeat-x 0 0 #2c2c2c;
	line-height: 15px;
	padding: 15px 20px;
	font-size: 0.9em;
	text-transform: uppercase;
	border-left: 1px solid #424242;
	border-right: 1px solid #242424;
	border-top: 1px solid #646464;
	border-bottom: 1px solid #171717;
	color: rgb(160, 160, 160);
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: 500;
	cursor: pointer;
	border-radius: .3em;
	cursor: pointer;
}
.contact-form input[type="submit"]:hover {
	color: #fff;
}
.contact-form input[type="submit"]:active {
	background-color: #000;
}
.company_address p {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.2em 0;
	font-size: 0.8125em;
	color: rgb(155, 155, 155);
	line-height: 1.5em;
}
.company_address p span {
	text-decoration: underline;
	color: #333;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
}
.map {
	border: 1px solid #C7C7C7;
	margin-bottom: 15px;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
.wrap {
	width: 95%;
}
}
/*  GO FULL WIDTH AT LESS THAN 800 PIXELS */

@media only screen and (max-width: 800px) {
.wrap {
	width: 95%;
}
.span_2_of_3 {
	width: 94%;
	padding: 3%;
}
.col {
	margin: 1% 0 1% 0%;
}
.span_1_of_3 {
	width: 94%;
	padding: 3%;
}
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */

@media only screen and (max-width: 640px) and (min-width: 480px) {
.wrap {
	width: 95%;
}
.span_2_of_3 {
	width: 94%;
	padding: 3%;
}
.col {
	margin: 1% 0 1% 0%;
}
.span_1_of_3 {
	width: 94%;
	padding: 3%;
}
.contact-form input[type="text"], .contact-form textarea {
	width: 97%;
}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
.wrap {
	width: 95%;
}
.span_2_of_3 {
	width: 90%;
	padding: 5%;
}
.col {
	margin: 1% 0 1% 0%;
}
.span_1_of_3 {
	width: 90%;
	padding: 5%;
}
.contact-form input[type="text"], .contact-form textarea {
	width: 92%;
}
}
/*---contact----*/
.contact {
	min-height: 572px;
}
/*----single-link-----*/
/*  GRID OF One   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col_1_of_1 {
	display: block;
	float: left;
	margin: 1% 0 1% 0%;
}
.span_1_of_1 {
	width: 97%;
	padding: 1.5% 0;
}
.span_1_of_1 h3 {
	color: rgb(139, 139, 139);
	margin-top: 0;
	font-size: 1.2em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.span_1_of_1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: rgb(155, 155, 155);
	line-height: 1.8em;
	margin-bottom: 10px;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
.wrap {
	width: 95%;
}
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) and (min-width: 480px) {
.wrap {
	width: 95%;
}
.col_1_of_1 {
	margin: 1% 0 1% 0%;
}
.span_1_of_1 {
	width: 94%;
	padding: 3%;
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.wrap {
	width: 95%;
}
.col_1_of_1 {
	margin: 1% 0 1% 0%;
}
.span_1_of_1 {
	width: 92%;
	padding: 4%;
}
}
/*-----singlelink-----*/
.singlelink {
	height: 572px;
}
/*----responsive-design----*/
@media screen and (max-width:1366px) {
.wrap {
	width: 1166px;
}
.error-page {
	min-height: 394px;
	padding-top: 40px;
}
}
@media screen and (max-width:1024px) {
.wrap {
	width: 90%;
}
.services ul li:nth-child(2), .services ul li:nth-child(3), .services ul li:nth-child(4) {
	display: none;
}
.contact_info {
	display: none;
}
.company_address {
	margin-right: 20px;
}
.error-page {
	min-height: 408px;
	padding-top: 40px;
}
.singlelink p:nth-child(1), .singlelink p:nth-child(2), .singlelink p:nth-child(3), .singlelink p:nth-child(4) {
	display: none
}
.singlelink {
	height: 458px;
}
}
@media screen and (max-width:800px) {
.wrap {
	width: 768px;
}
.span_2_of_3 {
	width: 100%;
	padding: 0%;
}
.images_3_of_1 {
	width: 100%;
}
.grid {
	float: none;
	width: 100%;
	margin: 10px 0 0 0px;
}
.company_address {
	display: none;
}
}
@media screen and (max-width:640px) {
.wrap {
	width: 90%;
}
.footer-left, .footer-right {
	float: none;
	text-align: center;
}
.left-nav ul li a {
	padding: 16px 15px;
}
.text {
	margin: 0px;
}
}
.heading {
	color: rgb(234, 43, 43);
	margin-top: 0;
	font-size: 1.44em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.box1 {
	border-radius: .4em;
	background-color: #4260AE;
	height: 325px;
	width: 270px;
	float: left;
	margin-right: 18px;
}
.box2 {
	border-radius: .4em;
	background-color: #488BD6;
	height: 325px;
	width: 270px;
	float: left;
	margin-right: 19px;
}
.box3 {
	border-radius: .4em;
	background-color: rgb(235, 235, 235);
	height: 325px;
	width: 270px;
	float: left;
}
.box4 {
	border-radius: .4em;
	background-color: #EBEBEB;
	height: 324px;
	width: 260px;
	float: right;
	border: 1px solid #DEDFE1;
}
.text4 {
	background-color: #FBBB2E;
	height: 61px;
	width: 93%;
	border-radius: .4em;
	margin-left: 9px;
	/* border-radius: 10px; */
	color: #fff;
	margin-top: 10px;
	border: 1px solid #F5CC73;
}
.text4 span {
	font-size: 23px;
	font-family: 'Arial', sans-serif;
	font-weight: normal;
	padding-left: 12px;
	display: block;
	padding-top: 17px;
	text-transform: uppercase;
}
.text1 {
	height: 61px;
	background-color: #4B6BBE;
	color: #fff;
	border: 1px solid #4460A8;
	width: 93%;
	margin-top: 10px;
	border-radius: .4em;
	margin-left: 9px;
}
.text1 span {
	font-size: 23px;
	font-family: 'Arial', sans-serif;
	font-weight: normal;
	padding-left: 12px;
	display: block;
	padding-top: 17px;
	text-transform: uppercase;
}
.text2 {
	height: 61px;
	background-color: #5EA1EA;
	color: #fff;
	border: 1px solid #4D8ACE;
	width: 93%;
	margin-top: 10px;
	border-radius: .4em;
	margin-left: 9px;
}
.text2 span {
	font-size: 23px;
	font-family: 'Arial', sans-serif;
	font-weight: normal;
	padding-left: 12px;
	display: block;
	padding-top: 17px;
	text-transform: uppercase;
}
.text3 {
	height: 61px;
	background-color: #A5CD38;
	color: #fff;
	border: 1px solid #9CC235;
	width: 93%;
	margin-top: 10px;
	border-radius: .4em;
	margin-left: 9px;
}
.text3 span {
	font-size: 23px;
	font-family: 'Arial', sans-serif;
	font-weight: normal;
	padding-left: 12px;
	display: block;
	padding-top: 17px;
	text-transform: uppercase;
}
.icons1 {
	float: right;
	padding: 1px;
	border: 2px solid #8DA1D6;
	border-radius: 5px;
	margin-right: 12px;
	margin-top: -10px;
}
.icons2 {
	float: right;
	padding: 1px;
	border: 2px solid #2E81DE;
	border-radius: 5px;
	margin-right: 12px;
	margin-top: -10px;
}
.icons3 {
	float: right;
	padding: 1px;
	border: 2px solid #77A00B;
	border-radius: 5px;
	margin-right: 12px;
	margin-top: -10px;
}
ul.course {
	margin-top: 22px;
	margin-left: 5px;
}
ul.course li a {
	font-family: 'PT Sans Caption', sans-serif;
	color: #fff;  /* font-size: 0.9em; */
	line-height: 1.5em;
	padding: 1px;/*border-bottom: 1px dashed rgb(157, 177, 230);*/
	display: block;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.link {
	font-family: 'PT Sans Caption', sans-serif;
	color: #FAFF00;
	margin-left: 5px;
	font-size: 1.1em;
}
.para {
	margin-top: 22px; /* font-family:  'PT Sans Caption', sans-serif; */
	line-height: 1.5em;  /* font-size: 0.9em; */
	margin-left: 5px;
}
.mob {
	color: #6C9209;
	margin-left: 72px;
	margin-top: -48px;
	font-size: 1.6em;
	font-family: 'Source Code Pro',;
}
.hmenu1 {
	font-family: Arial, Tahoma, Helvetica, Arial Cyr, Arial Ua, sans-serif;
	color: #f6f6f6;
	text-decoration: none;
	font-size: 13px;
}
.hmenu1:hover {
	font-family: Arial, Tahoma, Helvetica, Arial Cyr, Arial Ua, sans-serif;
	color: #f6ff00;
	text-decoration: underline;
	font-size: 13px;
}
.code {/* margin-top: 33px; */
	float: left;
	font-size: 17px;
	color: #F00;
	margin-left: -230px;
}
.about {
	padding: 1%;
	border: 2px solid #DEDFE1;
}
.about p {
	font-family: 'PT Sans Caption', sans-serif;
	/* font-size: 0.9em; */
	color: rgb(113, 96, 96);
	line-height: 1.9em;
	margin-bottom: 10px;
	text-align: justify;
}
.about h5 {
	font-size: 1.4em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	color: #767608;
	background-color: #F1F1F1;
	margin: 20px 0 20px 0;
	padding: 5px;
}
.about h6 {
	font-size: 1.3em;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	color: #FD0236;
	background-color: #F1F1F1;
	margin: 20px 0 20px 0;
	padding: 5px;
}
ul.infra li {
	color: rgb(113, 96, 96);
	line-height: 1.9em;
}
.pic {
	border: 5px solid #CCC;
	box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	-webkit-box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	-moz-box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	-o-box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	border: 5px solid #E6E6E6;
	width: 250px;
	float: right;
	margin-left: 20px;
}
.pic1 {
	border: 5px solid #CCC;
	box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	-webkit-box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	-moz-box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	-o-box-shadow: 0px 40px 20px -40px rgb(133, 133, 133);
	border: 5px solid #E6E6E6;
	width: 250px;
}
.box {/* box-shadow: 0px 0px 5px; */
	padding: 2.5px;
	margin-right: 15px;
	margin-top: 25px;
}
.CSSTableGenerator {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border: 1px solid #000000;
	-moz-border-radius-bottomleft: 0px;
	/* -webkit-border-bottom-left-radius:0px; */
	/* border-bottom-left-radius:0px; */
	
	-moz-border-radius-bottomright: 0px;
	/* -webkit-border-bottom-right-radius:0px; */
	/* border-bottom-right-radius:0px; */
	
	-moz-border-radius-topright: 0px;
	/* -webkit-border-top-right-radius:0px; */
	/* border-top-right-radius:0px; */
	
	-moz-border-radius-topleft: 0px;/* -webkit-border-top-left-radius:0px; */
	/* border-top-left-radius:0px; */
}
.CSSTableGenerator table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}
.CSSTableGenerator tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.CSSTableGenerator tr:hover td {
}
.CSSTableGenerator tr:nth-child(odd) {
	background-color: #F1F1F1;
}
.CSSTableGenerator tr:nth-child(even) {
	background-color: #ffffff;
}
.CSSTableGenerator td {
	vertical-align: middle;
	border: 1px solid #000000;
	border-width: 0px 1px 1px 0px;
	/* text-align:center; */
	padding: 8px;
	font-size: 14px;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: normal;
	color: #000000;
}
.CSSTableGenerator tr:last-child td {
	border-width: 0px 1px 0px 0px;
}
.CSSTableGenerator tr td:last-child {
	border-width: 0px 0px 1px 0px;
}
.CSSTableGenerator tr:last-child td:last-child {
	border-width: 0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td {
	background: -o-linear-gradient(bottom, #7c7167 5%, #7c7167 100%);
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7c7167), color-stop(1, #7c7167) ); */
	background: -moz-linear-gradient( center top, #7c7167 5%, #7c7167 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#7c7167", endColorstr="#7c7167");
	background: -o-linear-gradient(top, #7c7167, 7c7167);
	background-color: #8FABCB;
	border: 0px solid #000000;
	/* text-align:center; */
	border-width: 0px 0px 1px 1px;
	font-size: 16px;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: bold;
	color: #ffffff;
}
.CSSTableGenerator tr:first-child:hover td {
	background: -o-linear-gradient(bottom, #7c7167 5%, #7c7167 100%);
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7c7167), color-stop(1, #7c7167) ); */
	background: -moz-linear-gradient( center top, #7c7167 5%, #7c7167 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#7c7167", endColorstr="#7c7167");
	background: -o-linear-gradient(top, #7c7167, 7c7167);/*background-color: #318E5F;*/
}
.CSSTableGenerator tr:first-child td:first-child {
	border-width: 0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child {
	border-width: 0px 0px 1px 1px;
}
.column {
	width: 552px;
	float: left;
	margin-top: 35px;
}
.tb4 {
	border: 1px solid #4772A5;
	width: 275px;
	height: 28px;
	margin-bottom: 12px;
	background-color: #F5F5F5;
}
.tb4:focus {
	outline: none;
	border: 1px solid #781613;
}
.tb5 {
	border: 1px solid #4772A5;
	width: 272px;
	height: 55px;
	margin-bottom: 9px;
	background-color: #F5F5F5;
}
.tb5:focus {
	outline: none;
	border: 1px solid #781613;
}
.sub {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: inline-block;
	background: #61A2F0;
	line-height: 15px;
	padding: 10px 20px;
	font-size: 0.9em;
	text-transform: uppercase;
	/* border-left: 1px solid #424242; */
	/* border-right: 1px solid #242424; */
	/* border-top: 1px solid #646464; */
	border: 1px solid #61A2F0;
	color: rgb(160, 160, 160);
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: 500;
	cursor: pointer;
	border-radius: .3em;
	color: #fff;
}
.sub:hover {
	color: #fff;
	background: #6493CB;
}
.mail {
	color: #D50007;
}
.mail:hover {
	text-decoration: underline;
}
.column1 {
	float: left;
	width: 25%;
	margin-top: 0px;
}
.column2 {
	float: left;
	width: 73%;
	margin-left: 19px;
	margin-top: 0px;
}
.column1 h6 {
	background-color: #4772A5;
	padding: 6px;
	font-size: 17px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.column2 h6 {
	background-color: #4772A5;
	padding: 6px;
	font-size: 17px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.column2 img{
	float: left;
	width: 244px;
	height: 160px;
	display: block;
	text-align: center;
	/* background-color: rgba(197, 196, 178, 0.62); */
	-webkit-box-shadow: 0px 24px 29px -24px rgba(0,0,0,0.28);
	-moz-box-shadow: 0px 24px 29px -24px rgba(0,0,0,0.28);
	box-shadow: 0px 24px 29px -24px rgba(0,0,0,0.28);
	padding: 2px;
	margin: 10px;
}
/*ul.cat{ margin-left: -30px; margin-top: -20px;}  */
ul.cat li {
	line-height: 40px;
	border-bottom: 1px solid #ccc;
	list-style: none;
}
ul.cat li a {
	color: #4772A5;
	text-decoration: none;
}
ul.cat li a:hover {
	color: #000;
}
.marq{ background: #D4DFEB;
    padding-top: 10px;}